WordPress 5.0.0 Remote Code Execution

Please be aware of this vulnerability and make the necessary adjustments. This has been an ongoing issue for 6 years! #antmore #wordpress

https://blog.ripstech.com/2019/wordpress-image-remote-code-execution/